<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_12330</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-06-15 20:17:04</property>
  <property type="text" name="sku">2_12330</property>
  <property type="text" name="Batchcode">KWA_100285086</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_height="791" rows="3" height="2372" value="100.0" tile_width="874" width="3493" cols="4"/>
   <scale tile_height="593" rows="2" height="1186" value="50.0" tile_width="873" width="1746" cols="2"/>
   <scale tile_height="695" rows="1" height="695" value="29.3" tile_width="1024" width="1024" cols="1"/>
   <scale tile_height="521" rows="1" height="521" value="22.0" tile_width="768" width="768" cols="1"/>
   <scale tile_height="347" rows="1" height="347" value="14.7" tile_width="512" width="512" cols="1"/>
   <scale tile_height="173" rows="1" height="173" value="7.3" tile_width="256" width="256" cols="1"/>
   <scale tile_height="86" rows="1" height="86" value="3.7" tile_width="128" width="128" cols="1"/>
  </scales>
  <images name="a_" ext="jpg" maxHeight="2372" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
